YouTube Embed2Link cronologia delle versioni

14 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 1.9.8.1-signed.1-signed 19.8 kB Compatibile con Firefox per Android 26.0 - 30.0a1, Firefox 26.0 e seguenti

Switch to YouTube API v3 as v2 has been turned off.

Versione 1.9.7pre 15.4 kB Compatibile con Firefox per Android 26.0 - 30.0a1, Firefox 26.0 e seguenti

Versione 1.9.6.1-signed.1-signed 19.6 kB Compatibile con Firefox per Android 26.0 - 30.0a1, Firefox 26.0 e seguenti

Add workaround for Firefox bug. Thanks to prrt714 (https://github.com/kevincox/youtube-e2l/pull/11)

Versione 1.9.6pre 15.2 kB Compatibile con Firefox per Android 26.0 - 30.0a1, Firefox 26.0 e seguenti

Versione 1.9.5.1-signed.1-signed 19.2 kB Compatibile con Firefox per Android 19.0 - 30.*, Firefox 21.0 e seguenti

Versione 1.9.4.1-signed.1-signed 18.2 kB Compatibile con Firefox per Android 19.0 - 30.*, Firefox 21.0 e seguenti

Versione 1.9.3.1-signed.1-signed 183.8 kB Compatibile con Firefox per Android 19.0 - 26.*, Firefox 19.0 e seguenti

Versione 1.9.2.1-signed.1-signed 183.8 kB Compatibile con Firefox per Android 19.0 - 25.*, Firefox 19.0 e seguenti

Re-package and upload because changing compatibility on the site wasn't working.

Versione 1.9.1.1-signed.1-signed 183.6 kB Compatibile con Firefox 19.0 e seguenti, Mobile 19.0 e seguenti

Repacked with the SDK version 1.14

Versione 1.9.1-signed.1-signed 181.1 kB Compatibile con Firefox per Android 18.0 - 19.*, Firefox 18.0 e seguenti

Updated jetpack version.

Versione 1.8.1-signed.1-signed 154.6 kB Compatibile con Firefox per Android 17.0 - 18.*, Firefox 17.0 e seguenti

Versione 1.7.1-signed.1-signed 169.1 kB Compatibile con Firefox per Android 16.0 - 17.0a1, Firefox 16.0 e seguenti

Versione 1.6.1-signed.1-signed 168.8 kB Compatibile con Firefox per Android 16.0 - 17.0a1, Firefox 16.0 e seguenti

Versione 1.5.1-signed.1-signed 168.8 kB Compatibile con Firefox per Android 16.0 - 17.0a1, Firefox 16.0 e seguenti